Subject: Re: CCL:Cluster information and Linux Alpha

From: Christoph van Wüllen <[email-masked]>
Date: Fri, 24 Mar 2000 10:11:39 +0100

As to the possiblity to combine Alpha/Intel Clusters, note this 
statement coming from the vendors of LINDA:

"However, Gaussian does not  currently allow heterogenous execution.
When the folks at Gaussian quoted "Linda for a heterogenous network"
they are talking about a Linda distribution that runs independent
problems on different networks."
-- 
---------------------------+------------------------------------------------
Christoph van Wullen       | Fon (University):  +49 234 32 26485
Theoretical Chemistry      | Fax (University):  +49 234 32 14109
Ruhr-Universitaet          | Fon/Fax (private): +49 234 33 22 75
D-44780 Bochum, Germany    | eMail: [email-masked]
---------------------------+------------------------------------------------